/*
Theme Name:  theme58872
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: child-theme-domain
Template:    cherryframework4
Cherry Version: 4.0.4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.swiper-container .post-item h3 {
font-family: Cordia New!important;
}

time.entry-date.published {
    display: none !important;
} 

.author-bio {
    display: none !important; 
} 

/*Menu Background for fix menu*/
#menu-primary {
	background-color: #333333;
}

.menu-item .fa-angle-down::before {
color: transparent;
}

#menu-primary > .menu-items > .menu-item > a {
margin-right: 17px !important;
}

.menu-primary .fa {
display: none !important;
}

 .contact-info p:hover, .footer-site-link:hover {
color: #fff !important;
transition: all 0.3s ease !important;
}

.category .post-inner figure img {
left: 0 !important;
transform: none !important;
width: 100% !important;
height: 100% !important;
}

.page .parallax-box .cherry-btn.cherry-btn-primary:hover {
background: #000 ;
}

.swiper-container .post-thumbnail img {
opacity: 1 !important;
}

.swiper-slide .post-content {
padding: 0 0 20px;
}

.group-blog a.btn.btn-default {
color: white;
}

.site-description {
letter-spacing: 11px !important;
}

.single .post-thumbnail__img {
width: auto !important;
}